/* line 4, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/patterns/images/_image-replace.scss */
.__image-replace {
  display: block;
  text-indent: -9999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}

/* line 7, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/patterns/layout/_clear-floats.scss */
.__clearfix, .cf, .content, #masthead aside form, #lenses, .globalfooter {
  zoom: 1;
}
/* line 9, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/patterns/layout/_clear-floats.scss */
.__clearfix:before, .cf:before, .content:before, #masthead aside form:before, #lenses:before, .globalfooter:before, .__clearfix:after, .cf:after, .content:after, #masthead aside form:after, #lenses:after, .globalfooter:after {
  content: "";
  display: table;
}
/* line 13, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/patterns/layout/_clear-floats.scss */
.__clearfix:after, .cf:after, .content:after, #masthead aside form:after, #lenses:after, .globalfooter:after {
  clear: both;
}

/* line 5, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/patterns/legacy/_inline-block.scss */
.__inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 4, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

/* line 14, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
body {
  margin: 0;
  line-height: 1;
}

/* line 22, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
form {
  margin: 0;
}

/* line 26, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

/* line 39, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  font-family: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/* line 51, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
button,
input {
  line-height: normal;
  overflow: visible;
}

/* line 59, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  padding: 0;
}

/* line 68, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 77, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 83, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
:focus {
  outline: none;
}

/* line 91, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 100, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 109, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
figure {
  margin: 0;
}

/* line 116, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
img {
  -ms-interpolation-mode: bicubic;
  display: block;
}

/* line 125, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
ol,
ul {
  margin: 0;
  padding: 0;
}

/* line 131, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
dl,
dd {
  margin: 0;
}

/* line 140, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
li {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}

/* line 157, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  line-height: inherit;
  font-size: inherit;
  margin: 0;
}

/* line 167, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
p {
  margin: 0;
}

/* line 171, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
blockquote {
  margin: 0;
}

/* line 177, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  margin: 0;
  font-family: inherit;
  font-size: inherit;
}

/* line 189, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
cite {
  font-style: normal;
}

/* line 193, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
ins {
  text-decoration: none;
}

/* line 197, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
dfn {
  font-style: inherit;
}

/* line 201, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
del {
  text-decoration: none;
}

/* line 205, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
mark {
  background: none;
  color: inherit;
}

/* line 210, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
address {
  font-style: normal;
}

/* line 214, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
tt, code, kbd, samp {
  font-family: inherit;
  font-size: inherit;
}

/* line 220, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
b,
strong {
  font-weight: inherit;
}

/* line 224, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
em {
  font-style: inherit;
}

/* line 228, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
small {
  font-size: 100%;
}

/* line 232, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
q {
  quotes: none;
}

/* line 237, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 242, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
a {
  font-weight: inherit;
  color: inherit;
  text-decoration: none;
}

/* line 249, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
a:hover,
a:active {
  outline: none;
}

/* line 253, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
a img {
  border: none;
}

/* line 259, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

/* line 265, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
sup {
  top: -0.5em;
}

/* line 269, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
sub {
  bottom: -0.25em;
}

/* line 286, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* line 293, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 298, ../../../../../../../Library/Ruby/Gems/1.8/gems/stitch-0.1.3.2/stylesheets/stitch/_reset.scss */
th {
  font-weight: inherit;
}

/* Forms.scss
 * Base styles for various input types, form layouts, and states
 * ------------------------------------------------------------- */
/* line 11, ../../app/stylesheets/partials/_forms.scss */
form {
  margin-bottom: 1.5em;
}

/* line 16, ../../app/stylesheets/partials/_forms.scss */
fieldset {
  margin-bottom: 1.5em;
  padding-top: 1.5em;
}
/* line 19, ../../app/stylesheets/partials/_forms.scss */
fieldset legend {
  display: block;
  margin-left: 150px;
  font-size: 20px;
  line-height: 1;
  *margin: 0 0 5px 145px;
  /* IE6-7 */
  *line-height: 1.5;
  /* IE6-7 */
  color: #404040;
}

/* line 31, ../../app/stylesheets/partials/_forms.scss */
.cf, .content, #masthead aside form, #lenses, .globalfooter {
  margin-bottom: 1.5em;
}

/* line 39, ../../app/stylesheets/partials/_forms.scss */
label,
input,
select,
textarea {
  font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* line 44, ../../app/stylesheets/partials/_forms.scss */
label {
  padding-top: 6px;
  font-size: 13px;
  line-height: 18px;
  float: left;
  width: 130px;
  text-align: right;
  color: #404040;
}

/* line 55, ../../app/stylesheets/partials/_forms.scss */
div.input {
  margin-left: 150px;
}

/* line 61, ../../app/stylesheets/partials/_forms.scss */
input[type=checkbox],
input[type=radio] {
  cursor: pointer;
}

/* line 71, ../../app/stylesheets/partials/_forms.scss */
input[type=text],
input[type=email],
input[type=password],
textarea,
select,
.uneditable-input {
  display: inline-block;
  width: 210px;
  padding: 4px;
  font-size: 13px;
  line-height: 1.5em;
  height: 1.5em;
  color: gray;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* line 83, ../../app/stylesheets/partials/_forms.scss */
select,
input[type=file] {
  height: 1.5em;
  line-height: 1.5em;
}

/* line 87, ../../app/stylesheets/partials/_forms.scss */
textarea {
  height: auto;
}

/* line 90, ../../app/stylesheets/partials/_forms.scss */
.uneditable-input {
  background-color: #eee;
  display: block;
  border-color: #ccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  -o-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
}

/* line 98, ../../app/stylesheets/partials/_forms.scss */
:-moz-placeholder {
  color: #bfbfbf;
}

/* line 101, ../../app/stylesheets/partials/_forms.scss */
::-webkit-input-placeholder {
  color: #bfbfbf;
}

/* line 108, ../../app/stylesheets/partials/_forms.scss */
input[type=text],
input[type=password],
select, textarea {
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

/* line 115, ../../app/stylesheets/partials/_forms.scss */
input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
  outline: none;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -o-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

/* line 123, ../../app/stylesheets/partials/_forms.scss */
form div.error {
  background: #fae5e3;
  padding: 10px 0;
  margin: -10px 0 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 131, ../../app/stylesheets/partials/_forms.scss */
form div.error > label,
form div.error span.help-inline,
form div.error span.help-block {
  color: #9d261d;
}
/* line 136, ../../app/stylesheets/partials/_forms.scss */
form div.error input[type=text],
form div.error input[type=password],
form div.error textarea {
  border-color: #c87872;
  -webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  -moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  -o-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}
/* line 139, ../../app/stylesheets/partials/_forms.scss */
form div.error input[type=text]:focus,
form div.error input[type=password]:focus,
form div.error textarea:focus {
  border-color: #b9554d;
  -webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
  -moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
  -o-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
  box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
}
/* line 146, ../../app/stylesheets/partials/_forms.scss */
form div.error .input-prepend span.add-on,
form div.error .input-append span.add-on {
  background: #f4c8c5;
  border-color: #c87872;
  color: #b9554d;
}

/* line 155, ../../app/stylesheets/partials/_forms.scss */
.input-mini, input.mini, textarea.mini, select.mini {
  width: 60px;
}

/* line 158, ../../app/stylesheets/partials/_forms.scss */
.input-small, input.small, textarea.small, select.small {
  width: 90px;
}

/* line 161, ../../app/stylesheets/partials/_forms.scss */
.input-medium, input.medium, textarea.medium, select.medium {
  width: 150px;
}

/* line 164, ../../app/stylesheets/partials/_forms.scss */
.input-large, input.large, textarea.large, select.large {
  width: 210px;
}

/* line 167, ../../app/stylesheets/partials/_forms.scss */
.input-xlarge, input.xlarge, textarea.xlarge, select.xlarge {
  width: 270px;
}

/* line 170, ../../app/stylesheets/partials/_forms.scss */
.input-xxlarge, input.xxlarge, textarea.xxlarge, select.xxlarge {
  width: 530px;
}

/* line 173, ../../app/stylesheets/partials/_forms.scss */
textarea.xxlarge {
  overflow-y: scroll;
}

/* line 180, ../../app/stylesheets/partials/_forms.scss */
input[readonly]:focus,
textarea[readonly]:focus,
input.disabled {
  background: #f5f5f5;
  border-color: #ddd;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

/* line 187, ../../app/stylesheets/partials/_forms.scss */
.actions {
  background: #f5f5f5;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  padding: 1.5em-1 20px 1.5em 150px;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
/* line 194, ../../app/stylesheets/partials/_forms.scss */
.actions .secondary-action {
  float: right;
}
/* line 196, ../../app/stylesheets/partials/_forms.scss */
.actions .secondary-action a {
  line-height: 30px;
}
/* line 198, ../../app/stylesheets/partials/_forms.scss */
.actions .secondary-action a:hover {
  text-decoration: underline;
}

/* line 207, ../../app/stylesheets/partials/_forms.scss */
.help-inline,
.help-block {
  font-size: 12px;
  line-height: 1.5em;
  color: #bfbfbf;
}

/* line 212, ../../app/stylesheets/partials/_forms.scss */
.help-inline {
  padding-left: 5px;
  *position: relative;
  /* IE6-7 */
  *top: -5px;
  /* IE6-7 */
}

/* line 219, ../../app/stylesheets/partials/_forms.scss */
.help-block {
  display: block;
  max-width: 600px;
}

/* line 225, ../../app/stylesheets/partials/_forms.scss */
.inline-inputs {
  color: gray;
}
/* line 227, ../../app/stylesheets/partials/_forms.scss */
.inline-inputs span, .inline-inputs input[type=text] {
  display: inline-block;
}
/* line 230, ../../app/stylesheets/partials/_forms.scss */
.inline-inputs input.mini {
  width: 60px;
}
/* line 233, ../../app/stylesheets/partials/_forms.scss */
.inline-inputs input.small {
  width: 90px;
}
/* line 236, ../../app/stylesheets/partials/_forms.scss */
.inline-inputs span {
  padding: 0 2px 0 1px;
}

/* line 245, ../../app/stylesheets/partials/_forms.scss */
.input-prepend input[type=text],
.input-prepend input[type=password],
.input-append input[type=text],
.input-append input[type=password] {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
/* line 248, ../../app/stylesheets/partials/_forms.scss */
.input-prepend .add-on,
.input-append .add-on {
  background: #f5f5f5;
  float: left;
  display: block;
  width: auto;
  min-width: 16px;
  padding: 4px 4px 4px 5px;
  color: #bfbfbf;
  font-weight: normal;
  line-height: 18px;
  height: 18px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  border: 1px solid #ccc;
  border-right-width: 0;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -ms-border-radius: 3px 0 0 3px;
  -o-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
/* line 265, ../../app/stylesheets/partials/_forms.scss */
.input-prepend .active,
.input-append .active {
  background: #a9dba9;
  border-color: #46a546;
}

/* line 271, ../../app/stylesheets/partials/_forms.scss */
.input-prepend .add-on {
  *margin-top: 1px;
  /* IE6-7 */
}

/* line 277, ../../app/stylesheets/partials/_forms.scss */
.input-append input[type=text],
.input-append input[type=password] {
  float: left;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -ms-border-radius: 3px 0 0 3px;
  -o-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
/* line 281, ../../app/stylesheets/partials/_forms.scss */
.input-append .add-on {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  border-right-width: 1px;
  border-left-width: 0;
}

/* line 289, ../../app/stylesheets/partials/_forms.scss */
.inputs-list {
  margin: 0 0 5px;
  width: 100%;
}
/* line 292, ../../app/stylesheets/partials/_forms.scss */
.inputs-list li {
  display: block;
  padding: 0;
  width: 100%;
}
/* line 296, ../../app/stylesheets/partials/_forms.scss */
.inputs-list li label {
  display: block;
  float: none;
  width: auto;
  padding: 0;
  line-height: 1.5em;
  text-align: left;
  white-space: normal;
}
/* line 304, ../../app/stylesheets/partials/_forms.scss */
.inputs-list li label strong {
  color: gray;
}
/* line 307, ../../app/stylesheets/partials/_forms.scss */
.inputs-list li label small {
  font-size: 12px;
  font-weight: normal;
}
/* line 312, ../../app/stylesheets/partials/_forms.scss */
.inputs-list li ul.inputs-list {
  margin-left: 25px;
  margin-bottom: 10px;
  padding-top: 0;
}
/* line 317, ../../app/stylesheets/partials/_forms.scss */
.inputs-list li:first-child {
  padding-top: 5px;
}
/* line 322, ../../app/stylesheets/partials/_forms.scss */
.inputs-list input[type=radio],
.inputs-list input[type=checkbox] {
  margin-bottom: 0;
}

/* line 328, ../../app/stylesheets/partials/_forms.scss */
.form-stacked {
  padding-left: 20px;
}
/* line 330, ../../app/stylesheets/partials/_forms.scss */
.form-stacked fieldset {
  padding-top: 1.5em/2;
}
/* line 333, ../../app/stylesheets/partials/_forms.scss */
.form-stacked legend {
  margin-left: 0;
}
/* line 336, ../../app/stylesheets/partials/_forms.scss */
.form-stacked label {
  display: block;
  float: none;
  width: auto;
  font-weight: bold;
  text-align: left;
  line-height: 20px;
  padding-top: 0;
}
/* line 345, ../../app/stylesheets/partials/_forms.scss */
.form-stacked .clearfix {
  margin-bottom: 1.5em/2;
}
/* line 347, ../../app/stylesheets/partials/_forms.scss */
.form-stacked .clearfix div.input {
  margin-left: 0;
}
/* line 351, ../../app/stylesheets/partials/_forms.scss */
.form-stacked .inputs-list {
  margin-bottom: 0;
}
/* line 353, ../../app/stylesheets/partials/_forms.scss */
.form-stacked .inputs-list li {
  padding-top: 0;
}
/* line 355, ../../app/stylesheets/partials/_forms.scss */
.form-stacked .inputs-list li label {
  font-weight: normal;
  padding-top: 0;
}
/* line 361, ../../app/stylesheets/partials/_forms.scss */
.form-stacked div.error {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-top: 0;
  margin-left: -10px;
}
/* line 368, ../../app/stylesheets/partials/_forms.scss */
.form-stacked .actions {
  margin-left: -20px;
  padding-left: 20px;
}

/* line 384, ../../app/stylesheets/partials/_forms.scss */
.btn {
  cursor: pointer;
  display: inline-block;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(25%, #ffffff), color-stop(100%, #e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -o-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
/* line 400, ../../app/stylesheets/partials/_forms.scss */
.btn:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
/* line 407, ../../app/stylesheets/partials/_forms.scss */
.btn.primary {
  color: #fff;
  background-color: #00263f;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #364952), color-stop(100%, #364952));
  background-image: -webkit-linear-gradient(#364952, #364952);
  background-image: -moz-linear-gradient(#364952, #364952);
  background-image: -o-linear-gradient(#364952, #364952);
  background-image: -ms-linear-gradient(#364952, #364952);
  background-image: linear-gradient(#364952, #364952);
  background: #00263f no-repeat -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0083d7), color-stop(100%, #00263f));
  background: #00263f no-repeat -webkit-linear-gradient(top, #0083d7, #00263f);
  background: #00263f no-repeat -moz-linear-gradient(top, #0083d7, #00263f);
  background: #00263f no-repeat -o-linear-gradient(top, #0083d7, #00263f);
  background: #00263f no-repeat -ms-linear-gradient(top, #0083d7, #00263f);
  background: #00263f no-repeat linear-gradient(top, #0083d7, #00263f);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #00263f #00263f black;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

/*
*
*  Simple fluid media
*
*/
/* line 14, ../../app/stylesheets/screen.scss */
figure {
  position: relative;
}

/* line 17, ../../app/stylesheets/screen.scss */
figure img, figure object, figure embed, figure video {
  max-width: 100%;
  display: block;
}

/* line 21, ../../app/stylesheets/screen.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

/* line 25, ../../app/stylesheets/screen.scss */
article img {
  float: left;
  margin-right: 1em;
}

/*
*
*	Zoomable baseline grid
*	type size presets
*
*/
/* line 37, ../../app/stylesheets/screen.scss */
figure {
  position: relative;
}

/* line 40, ../../app/stylesheets/screen.scss */
figure img, figure object, figure embed, figure video {
  max-width: 100%;
  display: block;
}

/* line 44, ../../app/stylesheets/screen.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

/*
*
*	Zoomable baseline grid
*	type size presets
*
*/
/* line 57, ../../app/stylesheets/screen.scss */
body {
  font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  /* 16px / 24px */
  line-height: 1.5em;
}

/* line 63, ../../app/stylesheets/screen.scss */
.small {
  /* 13px / 18px */
  font-size: 0.813em;
  line-height: 1.385em;
}

/* line 69, ../../app/stylesheets/screen.scss */
.normal, h3 {
  /* 16px / 24px */
  font-size: 1em;
  line-height: 1.5em;
  /* 24 */
}

/* line 75, ../../app/stylesheets/screen.scss */
.large, h2, h1 {
  /* 26 / 36px */
  font-size: 1.625em;
  line-height: 1.385em;
}

/* line 81, ../../app/stylesheets/screen.scss */
.huge {
  /* 42px / 48px */
  font-size: 2.625em;
  line-height: 1.143em;
}

/* line 87, ../../app/stylesheets/screen.scss */
.massive {
  /* 68px / 72px */
  font-size: 4.25em;
  line-height: 1.059em;
}

/* line 93, ../../app/stylesheets/screen.scss */
.gigantic {
  /* 110px / 120px */
  font-size: 6.875em;
  line-height: 1.091em;
}

/*
*
*	Typography
*
*/
/* line 107, ../../app/stylesheets/screen.scss */
a {
  color: #0069d6;
}
/* line 112, ../../app/stylesheets/screen.scss */
a:hover {
  color: #0050a3;
}

/* line 116, ../../app/stylesheets/screen.scss */
article p, .content figure, .content header p {
  margin-bottom: 1.5em;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

/* line 123, ../../app/stylesheets/screen.scss */
article p:last-child {
  margin-bottom: 0;
}

/* line 128, ../../app/stylesheets/screen.scss */
ul, ol {
  margin: 0 0 24px 25px;
}

/* line 134, ../../app/stylesheets/screen.scss */
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

/* line 137, ../../app/stylesheets/screen.scss */
ul {
  list-style: disc;
}

/* line 140, ../../app/stylesheets/screen.scss */
ol {
  list-style: decimal;
}

/* line 143, ../../app/stylesheets/screen.scss */
.unstyled, .slider ul {
  list-style: none;
}
/* line 11, ../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.alpha.2/frameworks/compass/stylesheets/compass/typography/lists/_bullets.scss */
.unstyled li, .slider ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

/* line 147, ../../app/stylesheets/screen.scss */
dl {
  margin-bottom: 1.5em;
}
/* line 149, ../../app/stylesheets/screen.scss */
dl dt, dl dd {
  line-height: 1.5em;
}
/* line 152, ../../app/stylesheets/screen.scss */
dl dt {
  font-weight: bold;
}
/* line 155, ../../app/stylesheets/screen.scss */
dl dd {
  margin-left: 0.75em;
}

/* line 172, ../../app/stylesheets/screen.scss */
.btn.danger, .btn.danger:hover, .btn.error, .btn.error:hover, .btn.success, .btn.success:hover, .btn.info, .btn.info:hover, .alert-message.danger, .alert-message.danger:hover, .alert-message.error, .alert-message.error:hover, .alert-message.success, .alert-message.success:hover, .alert-message.info, .alert-message.info:hover {
  color: white;
}
/* line 177, ../../app/stylesheets/screen.scss */
.btn.danger, .btn.error, .alert-message.danger, .alert-message.error {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
  background-image: -webkit-linear-gradient(#ee5f5b, #c43c35);
  background-image: -moz-linear-gradient(#ee5f5b, #c43c35);
  background-image: -o-linear-gradient(#ee5f5b, #c43c35);
  background-image: -ms-linear-gradient(#ee5f5b, #c43c35);
  background-image: linear-gradient(#ee5f5b, #c43c35);
}
/* line 181, ../../app/stylesheets/screen.scss */
.btn.success, .alert-message.success {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #62c462), color-stop(100%, #57a957));
  background-image: -webkit-linear-gradient(#62c462, #57a957);
  background-image: -moz-linear-gradient(#62c462, #57a957);
  background-image: -o-linear-gradient(#62c462, #57a957);
  background-image: -ms-linear-gradient(#62c462, #57a957);
  background-image: linear-gradient(#62c462, #57a957);
}
/* line 185, ../../app/stylesheets/screen.scss */
.btn.info, .alert-message.info {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));
  background-image: -webkit-linear-gradient(#5bc0de, #339bb9);
  background-image: -moz-linear-gradient(#5bc0de, #339bb9);
  background-image: -o-linear-gradient(#5bc0de, #339bb9);
  background-image: -ms-linear-gradient(#5bc0de, #339bb9);
  background-image: linear-gradient(#5bc0de, #339bb9);
}

/* line 191, ../../app/stylesheets/screen.scss */
.content {
  margin: 0 11.111%;
}

/* line 194, ../../app/stylesheets/screen.scss */
.wrapper {
  padding: 0 0.75em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 208, ../../app/stylesheets/screen.scss */
#masthead {
  margin-top: 4.5em;
  padding-bottom: 0;
  text-align: center;
  position: relative;
}
/* line 214, ../../app/stylesheets/screen.scss */
#masthead h1 {
  font-size: 0.75em;
  line-height: 2em;
  color: #364952;
  text-transform: uppercase;
  font-weight: 100;
  margin-bottom: 2em;
}
/* line 222, ../../app/stylesheets/screen.scss */
#masthead p {
  margin: 0 22.222%;
  font-size: 1.125em;
  line-height: 1.3333em;
}
/* line 227, ../../app/stylesheets/screen.scss */
#masthead img {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  margin-bottom: 1.5em;
}
/* line 234, ../../app/stylesheets/screen.scss */
#masthead aside {
  background: #b6d1dc;
  padding: 1.5em 11.111%;
  margin-top: 3em;
}
/* line 240, ../../app/stylesheets/screen.scss */
#masthead aside h2 {
  display: none;
}
/* line 242, ../../app/stylesheets/screen.scss */
#masthead aside form {
  padding: .75em 0 .75em;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 249, ../../app/stylesheets/screen.scss */
#masthead aside .ffield {
  float: none;
  width: 100%;
  margin-right: 0;
}
/* line 254, ../../app/stylesheets/screen.scss */
#masthead aside .action {
  width: 20%;
  margin-right: 0;
}
/* line 258, ../../app/stylesheets/screen.scss */
#masthead aside .input {
  margin-left: 0;
  text-align: left;
}
/* line 260, ../../app/stylesheets/screen.scss */
#masthead aside .input input {
  width: 90%;
}
/* line 263, ../../app/stylesheets/screen.scss */
#masthead aside label {
  display: block;
  float: none;
  text-align: left;
}
/* line 268, ../../app/stylesheets/screen.scss */
#masthead aside .action .input {
  margin-left: 0;
}

/*LENSES*/
/* line 274, ../../app/stylesheets/screen.scss */
#lenses {
  margin-bottom: 6em;
}
/* line 278, ../../app/stylesheets/screen.scss */
#lenses h1 {
  display: none;
}
/* line 279, ../../app/stylesheets/screen.scss */
#lenses img {
  display: block;
  float: none;
  margin: 0 5%;
}
/* line 284, ../../app/stylesheets/screen.scss */
#lenses ul {
  padding-top: 2em;
  border-top: 1px solid #bfbfbf;
  margin: 0 5%;
  font-size: 0.75em;
  line-height: 1.5em;
  list-style: circle;
}
/* line 292, ../../app/stylesheets/screen.scss */
#lenses li {
  margin-bottom: 1em;
  margin-left: 2em;
  list-style: circle;
  display: list-item;
}

/* line 299, ../../app/stylesheets/screen.scss */
#nikon {
  width: 100%;
  float: none;
  background: black;
  color: #bfbfbf;
  margin-bottom: 6em;
  padding: 3em 0;
}
/* line 308, ../../app/stylesheets/screen.scss */
#nikon img {
  margin-left: 0;
  margin-bottom: 1.5em;
}
/* line 312, ../../app/stylesheets/screen.scss */
#nikon ul {
  border-top: 0;
  margin-left: 0;
  text-transform: uppercase;
  width: 66.667%;
}

/* line 321, ../../app/stylesheets/screen.scss */
.globalfooter {
  margin: 3em 11.111%;
  padding: 3em 0;
  padding-left: 7.5em;
  border-top: 1px solid #bfbfbf;
  font-size: 0.875em;
  color: #364952;
  background: url('/images/olab-logo-bw.png?1323909317') no-repeat left 40%;
}
/* line 330, ../../app/stylesheets/screen.scss */
.globalfooter ul {
  margin-left: 0;
}
/* line 333, ../../app/stylesheets/screen.scss */
.globalfooter li {
  display: block;
  margin-left: 0;
  margin-right: 3em;
}
/* line 337, ../../app/stylesheets/screen.scss */
.globalfooter li:before {
  content: '•';
  margin-right: .5em;
}

/* line 345, ../../app/stylesheets/screen.scss */
.private nav ul {
  display: inline;
  margin-right: 3em;
}
/* line 348, ../../app/stylesheets/screen.scss */
.private nav ul li {
  float: right;
  display: inline;
  line-height: 60px;
}
/* line 353, ../../app/stylesheets/screen.scss */
.private nav ul li a {
  font-size: 80%;
  text-transform: uppercase;
  padding-left: 3em;
  color: #00263f;
}
/* line 359, ../../app/stylesheets/screen.scss */
.private nav ul li a:hover {
  text-decoration: underline;
}
/* line 364, ../../app/stylesheets/screen.scss */
.private header {
  overflow: hidden;
  padding: 0.5em 3em;
  background: #b6d1dc;
  border-bottom: 1px solid #9cb6c0;
  -webkit-box-shadow: 0 0 8px 5px #e6e6e6;
  -moz-box-shadow: 0 0 8px 5px #e6e6e6;
  -o-box-shadow: 0 0 8px 5px #e6e6e6;
  box-shadow: 0 0 8px 5px #e6e6e6;
}
/* line 365, ../../app/stylesheets/screen.scss */
.private header h1 {
  text-transform: uppercase;
  font-size: 13.6px;
  float: left;
  line-height: 60px;
  font-weight: bold;
}
/* line 372, ../../app/stylesheets/screen.scss */
.private header .mini {
  width: 60px;
  float: left;
  margin-right: 1em;
}
/* line 384, ../../app/stylesheets/screen.scss */
.private .globalfooter {
  margin: 3em;
  margin-bottom: 1em;
}
/* line 389, ../../app/stylesheets/screen.scss */
.private #iframe-wrapper {
  width: 99%;
  min-width: 1000px;
}
/* line 393, ../../app/stylesheets/screen.scss */
.private iframe {
  border: none;
}
/* line 396, ../../app/stylesheets/screen.scss */
.private .content {
  margin: 0 3em;
}
/* line 400, ../../app/stylesheets/screen.scss */
.private .intro {
  margin: 2em 0;
  width: 50%;
}
/* line 403, ../../app/stylesheets/screen.scss */
.private .intro h2 {
  font-size: 24px;
  font-weight: normal;
}
/* line 407, ../../app/stylesheets/screen.scss */
.private .intro p {
  color: gray;
  font-size: 87.5%;
}

/* utilities */
/* line 417, ../../app/stylesheets/screen.scss */
.hide {
  display: none;
}

@media only screen and (min-width : 768px) {
  /* line 432, ../../app/stylesheets/screen.scss */
  body.public {
    background: url('/images/three-lenses-at-attention.jpg?1323909317') no-repeat center top;
  }

  /* line 435, ../../app/stylesheets/screen.scss */
  #masthead {
    padding-bottom: 9em;
  }
  /* line 438, ../../app/stylesheets/screen.scss */
  #masthead aside {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  }
  /* line 448, ../../app/stylesheets/screen.scss */
  #masthead aside label {
    display: none;
  }
  /* line 449, ../../app/stylesheets/screen.scss */
  #masthead aside .ffield {
    float: left;
    margin-bottom: 0;
    width: 37%;
    margin-right: 3%;
  }
  /* line 455, ../../app/stylesheets/screen.scss */
  #masthead aside .action {
    width: 20%;
    margin-right: 0;
  }
  /* line 459, ../../app/stylesheets/screen.scss */
  #masthead aside .input {
    margin-left: 0;
  }
  /* line 461, ../../app/stylesheets/screen.scss */
  #masthead aside .input input {
    width: 90%;
  }
  /* line 463, ../../app/stylesheets/screen.scss */
  #masthead aside .alert-message {
    margin-bottom: 0.5em;
  }

  /* line 468, ../../app/stylesheets/screen.scss */
  .lens-group {
    width: 33.333%;
    float: left;
  }

  /* line 473, ../../app/stylesheets/screen.scss */
  #nikon {
    background: black url('/images/nikon-lenses.jpg?1323909317') no-repeat right top;
  }
  /* line 476, ../../app/stylesheets/screen.scss */
  #nikon p {
    width: 66.667%;
  }
  /* line 477, ../../app/stylesheets/screen.scss */
  #nikon ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
  }

  /* line 479, ../../app/stylesheets/screen.scss */
  .globalfooter li {
    display: inline-block;
  }
}
@media only screen and (min-width : 1025px) {
  /* line 484, ../../app/stylesheets/screen.scss */
  #masthead aside .action {
    width: 10%;
    margin-right: 0;
  }
}
